# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libqalculate
pkgbase = libqalculate
pkgver = 4.9.0-2
pkgdesc = Multi-purpose desktop calculator
url = https://qalculate.github.io/
builddate = 1702964161
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 15738028
arch = aarch64
license = GPL
depend = curl
depend = icu
depend = gcc-libs
depend = glibc
depend = gmp
depend = libxml2
depend = mpfr
depend = readline
optdepend = gnuplot: for plotting support
makedepend = doxygen
makedepend = intltool
